@charset "UTF-8";
@font-face {
    font-family: 'alte_din_1451_mittelschriftRg';
    src: url('../css/din1451alt.woff2') format('woff2'),
         url('../css/din1451alt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

div.tothetopfixed {
	bottom: 20px!important;
}


.nopc {
	display: none!important;	
}

.menu__name {
	position: relative;
}

.drop-menu {
	/* 初期は表示しない */
  display: none;
	/* 「menu__name」を基準に表示位置を指定 */
	position: absolute;
	/* 「menu__name」の高さ分下に下げて真下に表示 */
	top: 100%;


  border: 1px solid #ccc;
}

.drop-menu__name {
	background-color: #fff;


}

.drop-menu__name a {
        display: block;
        color: #666;
        position: relative;
		background-color: #fff;
		height: 100%;
	padding: 15px;
white-space: nowrap;
	font-size: 1.75rem;
	letter-spacing: 0.1em;
min-width: 200px;
}
.drop-menu__name a:hover {
		background-color: #043c9c;
		color: #fff;
}




/* ハンバーガーアイコン */
.hamburger-icon {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 80px;
  height: 80px;
  justify-content: center;
  align-items: center;
  z-index: 1001;
  	position: fixed;
	top: 0;
	right: 0;
	background-color: #2e2f95;
	transition: all 0.3s ease-in-out 0s;
}
.hamburger-icon:hover {
	opacity: 0.75;
	transition: all 0.3s ease-in-out 0s;
}
/* ハンバーガーの線 */
.hamburger-icon span {
  width: 30px;
  height: 1px;
  background: #fff;
  transition: transform 0.5s, opacity 0.5s;
  position: absolute;
}

/* 1本目（上の線） */
.hamburger-icon span:nth-child(1) {
  top: 50px;
}

/* 2本目（中央の線） */
.hamburger-icon span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

/* 3本目（下の線） */
.hamburger-icon span:nth-child(3) {
  bottom: 50px;
}

/* フルスクリーンメニュー */
.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(4, 60, 156,0.95);

 
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s ease-in-out;
  overflow: auto;
  z-index: 5;
  padding-top: 150px;
}

/* メニューが開いたとき */
.menu {
  transition: all 0.5s ease-in-out;
  width: 100%;
}

.menu.active {
  opacity: 1;
  visibility: visible;
  z-index: 55;
}

/* メニューのリンク */
.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.menu li {
  margin: 20px 0;
}

.menu a {

}

.menu a:hover {

}
.hbm-open {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 40;
}

.hamburger-menu.active .hamburger-icon {
	background-color: #fff;
}
.hamburger-menu.active .hamburger-icon span {
  background: #013e9f;
}
/* ハンバーガーアイコンが「×」に変形 */
.hamburger-menu.active .hamburger-icon span:nth-child(1) {
  transform: translateY(-10px) rotate(45deg);
}

.hamburger-menu.active .hamburger-icon span:nth-child(2) {
  opacity: 0;
}

.hamburger-menu.active .hamburger-icon span:nth-child(3) {
  transform: translateY(10px) rotate(-45deg);
}

.hamburger-icon {

}

.ul-hmbmenu {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
.li-hmbmenu {
	margin-bottom: 20px!important;
}
.a-hmbmenu {
	color: #599989!important;
	background-color: #fff!important;
	font-size: 2rem!important;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	border-radius: 50px ;
	width: 100%;
	border: 2px solid #fff;
	transition: all 0.3s ease-in-out 0s;
	letter-spacing: 0.2em;
}
.a-hmbmenu:hover {
	color: #fff!important;
	background-color: #599989!important;
	transition: all 0.3s ease-in-out 0s;
}

.div-hbm {

	margin-right: auto;
	margin-left: auto;


width: 25%;
display: block;
}
.dl-hbm {

	width: calc(100% / 5 -2em);
	margin-top: 20px;
	margin-bottom: 20px;
}
.dd-hbm {
margin-top: 20px;
	margin-bottom: 20px;
display: block;
	margin-left: 20px;
}

.a-hbm {
	color: #fff;
	font-size: 1.5rem;
}
.a-hbm:hover {
	text-decoration: underline;
}
.dt-hbm .a-hbm {
	font-size: 1.75rem;
}
.ul-humberg {

	border-left: 1px solid #84a7eb;
	border-top: 1px solid #84a7eb;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #84a7eb;
	border-right-color: #84a7eb;
}
.li-humberg {
	border-bottom: 1px solid #84a7eb;
	border-right: 1px solid #84a7eb;
	padding: 0!important;
	margin: 0!important;
}
.a-humberg {
	color: #fff;
	font-size: 1.75rem;
	padding: 20px;
	display: block;
}


/*CONTENT*/

.div-gotodown {
position: absolute;

  left: 50%;
  transform: translateX(-50%);
bottom: 25px;
  animation: blink 3s ease-in infinite;   /* 消えるのがゆっくり開始 */
}

@keyframes blink {
  0%   { opacity: 1; }
  50%  { opacity: 0; }
  100% { opacity: 1; }
}


.div-gotodown b {
	color: #fff;
	font-size: 3rem;
	text-align: center;
	display: block;
	z-index: 20;
	        text-shadow: 0px 0px 5px #000;
}
.div-gotodown i{
	color: #fff;
	font-size: 1.5rem;
	text-align: center;
	display: block;
	z-index: 20;
	        text-shadow: 0px 0px 5px #000;
}


.body-body {
display:flex;
flex-wrap: wrap;
justify-content:space-between;	
}

.aside-body {
	width: 200px;
	position: relative;
}
.h1-name {
	
}
.a-mane {
	background: url(../img/f_rogo.svg) center top no-repeat;
	background-size: 100px;
	 writing-mode: vertical-rl;
	 color: var(--blue);
	font-size: 5rem;
	font-weight: bold;
	padding-right: 30px;
	padding-top: 125px;
	display: block;
	line-height: 1em;
	padding-left: 20px;
	position: fixed;
	top: 25px;
	left: 50px;
}
.a-gotocontact {
	 color: var(--white);
	background-color: var(--blue);
	display: block;
	position: fixed;
	bottom: 0;
	width: 100px;
	left: 0;
	 writing-mode: vertical-rl;
	font-size: 3rem;
	text-align: center;
	padding: 50px 90px 50px 10px;
}

.sec-colmn {
	padding-top: 100px;
	padding-bottom: 100px;
}

.main-body {
	width: calc(100% - 200px);

}

.header {
	position: fixed;
	top: 0;
	z-index: 10;
	height: 80px;
	width: 100%;
	opacity: 0.9;
}
.header.change-color {
	background-color: var(--white);

}
.header.change-color .a-head {
 color: var(--text);
	transition: all 0.25s ease-in-out 0s;
}

.a-head:hover {
	color: #26deff;
	transition: all 0.25s ease-in-out 0s;
}
.header.change-color .a-head:hover {
	color: #259fff;
		transition: all 0.25s ease-in-out 0s;

}



.ul-head {
display:flex;
flex-wrap: wrap;
justify-content:space-between;
position: fixed;
right: 100px;
top: 0;
margin-top: 30px;
}
.li-head {

}
.a-head {
color: var(--text);
	 font-size: 2rem;
	 padding-right: 2rem;
	padding-left: 2rem;
		transition: all 0.25s ease-in-out 0s;
		
	text-shadow:0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff;
}

.sec-topimg {
	/*background: url(../img/bg_topimg_pc.jpg) left bottom no-repeat;*/
	background-size: 100% auto;
	width: 100%;
	height: 700px;
	position: relative;
	background-size: cover;
}
.div-topcopy {
	position: absolute;
	display:flex;
align-items: center;
justify-content:center;

height: 100vh;
top: 0;
width: 100%;
}
.dl-topcopy {
	
}
.dt-topcopy {
	font-size: 10rem;
	line-height: 1.25em;
	font-weight: bold;
	margin-bottom: 25px;
	
	text-shadow:0px 0px 5px #000;
}
.dd-topcopy {
	font-size: 2.5rem;
	letter-spacing: 0.7em;	
	text-shadow:0px 0px 5px #000;
}

.div-topslide {
	position: absolute!important;
	right: 0;
	width: 50%;
}




.img-topslide {
width: 100%
;
height: 700px;

object-fit: cover;
}




.sec-topintro {
	padding-top: 600px;
	padding-bottom: 1000px;
	margin-bottom: -100px;
}
.div-topintro {

}
.art-topintro {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
}
.div-topintro-l {
	position: absolute;
	max-width: 100%;
	width: 70%;
}
.div-topintro-r {
	position: absolute;
	background-color: var(--white);
	
	padding: 50px;
	right: 0;
	top: 5vw;
	width: 35%;
}
.img-topintro {
	width: 100%;
	max-width: 1200px;
	max-height: auto;
	height: auto;
}

.h2-topintro {
	margin-bottom: 50px;
}
.h2-topintro b {
color: var(--blue);
font: 5rem/0.7em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
display: block;
border-bottom-style: solid;
border-bottom-width: 2px;
margin-bottom: 20px;
}
.h2-topintro i {
	color: var(--blue);
	display: block;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 25px;
}

.h2-topintro2 {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.p-topintro {
	color: var(--text );
	font-size: 1.75rem;
	line-height: 2em;
}
.a-gotolink-b {
	display: block;
	width: max-content;
	padding: 20px 20%;
	color: var(--white );
	background-color: var(--blue );
	font-size: 2rem;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.a-gotolink-b i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
}

.a-gotolink-w {
	display: block;
	width: max-content;
	padding: 20px 20%;
	color: var(--blue );
	background-color: var(--white );
	font-size: 2rem;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.a-gotolink-w i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
	color: var(--blue );
}

.a-gotolink-w i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
	color: var(--blue );
}

.sec-topbizexp {
	background: url(../img/bg_topbiz.jpg?005) center center no-repeat;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 100px;
}
.div-topbizexp {
	
}
.art-topbizexp {
display:flex;
flex-wrap: wrap;
justify-content:space-between;
width: 90%;
margin-right: auto;
	margin-left: auto;
}
.div-topbizexp-l {
	width: 37.5%;
}
.div-topbizexp-r {
	width: 57.5%;
}
.img-topbizexp {
	width: 100%;
	height: auto;
}

.art-2box {
display:flex;
flex-wrap: wrap;
justify-content:space-between;
width: 80%;
margin-right: auto;
	margin-left: auto;
}
.div-2box {
	width: 47.5%;
}
.img-2box {
	width: 100%;
	height: auto;
}
.a-2box {
	
}

.a-sdgs {
	display: block;
	width: 50%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.img-sdgs {
	width: 100%;
	height: auto;
}

.footer-footer {
	padding-bottom: 100px;
}
.div-footer {
	
}
.ul-foot {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: var(--gray);
	display:flex;
flex-wrap: wrap;
justify-content:center;
margin-bottom: 50px;
}
.li-foot {
	margin-right: 3rem;
	margin-left: 3rem;
}
.a-foot {
	color:  var(--text);
	font-size: 2rem;
}

.add-foot {
	text-align: center;
	margin-bottom: 50px;
}
.add-foot b {
	display: block;
	color: var(--text);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 2em;
	font-size: 2.5rem;
	font-weight: bold;
}
.add-foot i {
	display: block;
	color: var(--text);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 1.75rem;
	line-height: 2em;
}
.add-foot i a {
	color: var(--text);	
		font-size: 1.75rem;
}
.p-copyright {
	text-align: center;
	font-size: 1.5rem;
}

.a-2box {
	display: block;
	width: 30%;
	padding: 25px 10%;
	font-size: 2rem;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -30px;
	text-align: center;
}
.a-2box i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
}


/*SUBCONTENTS*/
.subcontents .a-head {
	color:var(--text);
	transition: all 0.25s ease-in-out 0s;
}
.subcontents .a-head:hover {
	color: #1480ec;
	transition: all 0.25s ease-in-out 0s;
}




.sec-next {
	padding-top: 100px;
	padding-bottom: 100px;	
}
.sec-next-biz {
	padding-top: 100px;
	padding-bottom: 100px;
}
.sec-next-const {
	background: url(../img/bg_bizhead.jpg) center center no-repeat;
	background-size: cover;
}

.sec-next-house {
	background: url(../img/bg_househead.jpg) center center no-repeat;
	background-size: cover;
}




.h2-next {
	color: var(--blue);
	margin-top: 150px;
	margin-bottom: 100px;
}
.h2-next b {
	color: var(--blue);
font: 5rem/0.7em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
display: block;
border-bottom-style: solid;
border-bottom-width: 2px;
margin-bottom: 20px;
}
.h2-next i {
	color: var(--blue);
	display: block;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 25px;
}
.h3-next {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	background-color: var(--blue);
	color:  var(--white);
	font-size: 4rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.2em;
	padding-top: 30px;
	padding-bottom: 30px;
}
.art-bizexp {
display:flex;
flex-wrap: wrap;
justify-content:space-between;
width: 70%;
margin-right: auto;
	margin-left: auto;
margin-bottom: 100px;
}
.div-bizexp-l {
	width: 30%;
}
.img-bizexp {
	width: 100%;
}
.div-bizexp-r {
	width: calc(70% - 50px);

	padding-left: 50px;
	
}
.h4-bizexp {
	color: var(--text);
	font-size: 3rem;
	font-weight: bold;
	border-bottom: 1px solid var(--text);
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.p-bizexp {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;
}

.a-2box-biz {
	width: 300px!important;
}
.a-2box-works {
	margin-bottom: 150px;
	width: 300px;
	padding-right: 5%;
	padding-left: 5%;
}

.a-2boxhouse {
	margin-bottom: 20px;
}
.sec-colmn-biz a {
	width: 20%;
}


/*HOUSE*/
.p-exphouse {
	color: var(--text);
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	font-size: 3.5rem;
	margin-top: 100px;
}

.art-housexp {
	display:flex;
flex-wrap: wrap;
flex-direction: row-reverse;

margin-right: auto;
	margin-left: auto;
width: 80%;
}
.div-housexp-l {
	width: calc(50% - 100px);
	position: relative;

	top: 25px;
}

.div-housexp-r {
	width: 50%;
	position: relative;
	left: -50px;
}
.dl-housexp {
	background-color: var(--white);
	opacity: 0.9;	
	padding: 50px;
}
.dt-housexp {
	color: var(--text);
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.5em;
}
.dd-housexp {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;
}
.img-housexp {
	width: 100%;
	height: auto;
}


.h4-next {
	color: var(--text);
	font-size: 3rem;
	border-bottom-style: solid;
	width: max-content;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	font-weight: bold;
	border-bottom-width: 2px;
	padding-bottom: 20px;
}

.art-houserv {
display: grid;
grid-template-columns:  1fr 1fr 1fr;
gap:50px;
width: 70%;
margin-right: auto;
	margin-left: auto;
}
.div-houserv {
	
}
.div-houserv b {
	color: var(--blue);
	display: block;
	text-align: center;
	font-size: 2.5rem;
	margin-bottom: 20px;
	font-weight: bold;
}

.div-houserv i {
	color: var(--text);
	display: block;
	text-align: center;
	font-size: 1.75rem;
	line-height: 1.75em;
}


.img-houserv {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.ul-houseflow {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
}

.li-houseflow {
	background-color: var(--blue);
	padding: 30px;
	text-align: center;
	color: var(--white);
	font-size: 2.5rem;
	margin-bottom: 50px;
	position: relative;
}
.li-houseflow:after {
	color: var(--text);
content: '▼';
position: absolute;
bottom: -35px;
right: calc(50% - 15px);
}
.li-houseflow:last-child:after {
content: '';	
}

/*ABOUTUS*/
.sec-next-aboutus {
	background: url(../img/bg_topimg_pc.jpg) center top no-repeat;
	background-size: 100% 40%;
}
.div-aboutus {
	background-color: #fff;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	padding: 50px;
}

.art-greet {
display:flex;
justify-content:space-between;
flex-direction: row-reverse;

margin-right: auto;
	margin-left: auto;
}
.div-greet-r {
	width: 40%;
}
.img-greet {
	width: 100%;
}
.p-greet {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;
	width: 55%;
}
.p-greet b {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;
	text-align: right;
	display: block;
}
.ul-rinen {
display: grid;
grid-template-columns:  1fr 1fr 1fr;
gap:30px;
width: 70%;
margin-right: auto;
	margin-left: auto;
}
.img-rinen {
	
}
.li-rinen {
	color: var(--text);
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
	font-size: 1.25vw;
}
.li-rinen span{
border-radius: 100%;
display: block;
aspect-ratio: 1 / 1;
display:flex;
align-items: center;
justify-content:center;
margin-bottom: 20px;
}
.li-rinen:nth-child(1) span {
	background-color: #88aada;
}
.li-rinen:nth-child(2) span{
	background-color: #faca4d;
}
.li-rinen:nth-child(3) span {
	background-color: #82ccd7;
}
.img-rinen {
	width: 60%;
	height: auto;
}
.tab-abotus {
	width: 60%;
	margin: -100px auto 100px;
	padding-top: 100px;
	display: block;
}
.tab-abotus caption {
		color: var(--text);
		font-size: 2rem;
		border-bottom: 1px solid #ccc;
		background-color: #efefef;
		font-weight: bold;
		padding: 20px;
}
.tab-abotus th {
		color: var(--text);
	border-bottom: 1px solid #ccc;
	padding: 20px;
	font-size: 1.75rem;
	line-height: 2em;
vertical-align: top;
width: 10em;
}
.tab-abotus td {
		color: var(--text);
	border-bottom: 1px solid #ccc;
	padding: 20px;
	font-size: 1.75rem;
	line-height: 2em;
vertical-align: top;
}
.tab-abotus td b{
		color: var(--text);
	font-size: 1.75rem;
	line-height: 1.5em;
	font-weight: bold;
}
.div-map {
	font-size: 1.75rem;
	line-height: 1.5em;
}
.ifra-map {
	width: 100%;
	height: 500px;
}


/*WORKS*/
.ul-wortab {
display:flex;
align-items: center;
justify-content:center;
width: 1200px;
margin-right: auto;
	margin-left: auto;
margin-bottom: 50px;
border-bottom: 1px solid #ccc;
position: relative;
z-index: 5;
}
.li-wortab {
	width: 50%;
	margin-right: 20px;
	margin-left: 20px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.a-wortab {
	display: block;
	text-align: center;
	color: var(--text);
	background-color: var(--white);
	font-size: 2rem;
	padding: 20px;
	transition: all 0.25s ease-in-out 0s;
}
.a-wortabnow {
	background-color: var(--gray);	
}
.a-wortab:hover {
	background-color: #ccc;	
	transition: all 0.25s ease-in-out 0s;
}
.ul-worklist {
display: grid;
grid-template-columns:  1fr 1fr 1fr;
gap:50px;
margin-right: auto;
	margin-left: auto;
max-width: 1200px;
	margin-bottom: 100px;
}
.li-worklist {
	
}
.a-worklist {
	
}
.house .li-worklist .a-worklist b,.reform .li-worklist .a-worklist b {
	text-align: left!important;
}




.img-worklist {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
		aspect-ratio: 4 / 3;
object-fit: cover;
}

.a-worklist b {
color: var(--text);
font-size: 1.5rem;
line-height: 1.5em;
display: block;
text-align: center;
font-weight: bold;
}
.a-worklist i {
color: var(--text);
font-size: 1.25rem;
line-height: 1.5em;
display: block;
text-align: center;
}
.h3-workitem {
	background-color: var(--blue);
	color: var(--white);
	font-size: 2.5rem;
	padding: 30px 20px;
}



/*showcase*/

.art-sctopcat {
	padding-top: 50px;
	padding-bottom: 50px;
}
.art-sctopcat:nth-child(odd) {
	background-color: #f9f9f9;
}

.art-sctopcat:nth-child(even) {

}

.div-showtube {
	width: 100%;
	margin-bottom: 50px;
}
.div-showtube iframe {
aspect-ratio: 16 / 9;
width: 100%;
height: auto;
}

ol.flex-control-thumbs {}
ol.flex-control-thumbs li {
    overflow: hidden;
    width: 140px;
    height: 130px;
    position: relative;
	margin-bottom: 2px;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #000;
}
 
ol.flex-control-thumbs li img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);height: 100%!important;width: auto!important;}

.flexslider {
	width: 1000px;
	margin-right: auto!important;
	margin-left: auto!important;
	display: block;
}

.flexslider .slides img {
aspect-ratio: 16 / 9;
object-fit: cover;
}
.flexslider {
	margin-bottom: 50px!important;

}



.ul-worknavi {
	width: 740px;
display: grid;
  grid-template-columns: 100px 100px 100px;

margin-right: auto;
	margin-left: auto;
margin-bottom: 100px;
 justify-content: space-between;
}
.li-worknavi {
	
}
.li-worknavi a {
	display: block;
	text-align: center;
	color: var(--white);
	background-color: var(--blue);
	padding: 10px 20px;
	width: max-content;
}


.li-worknavi a b {
	font-size: 1.5rem;
	color: var(--white);	
}


.a-worknavi i {


	color: var(--white);
	font-size: 1.25rem;
	position: relative;
	top: -5px;
	margin-top: -5px;
}


.sec-next-recrui {
	background: url(../img/bg_rechead.jpg) center center no-repeat;
	height: 30vh;
	background-size: cover;
	margin-bottom: 100px;
}




.container {

    height: 100vh;
	position: relative;
	width: 100%;
	display: block;
}

.slider-area {
    position: absolute;

    height: 100vh;
	right: 0;
	background-color: #fff;
	width: 100%;
}

.slider-item {
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: 0;
    animation: slideShow 30s linear infinite 0s;
}

.slider-item:nth-child(2) {
    animation-delay: 7.5s;
}

.slider-item:nth-child(3) {
    animation-delay: 15s;
}

.slider-item:nth-child(4) {
    animation-delay: 22.5s;
}
.slider-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@keyframes slideShow {
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }

    1% {
        opacity: 1;
        animation-timing-function: ease-out;
    }

    39% {
        opacity: 1;
    }

    40%,
    100% {
        opacity: 0;
    }
}

/*CONTACTUS*/
.div-mailform {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.div-mailform label {
	display: block;
	color: #333;
	font-size: 1.75rem;
	margin-bottom: 30px;
}
.div-mailform span {
	margin-bottom: 30px;
}

.div-mailform label input {
	
}
.div-mailform label input {
	
}

.div-mailform label textarea {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;	
	display: block;
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.div-mailform label input[type="email"] {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.div-mailform label select {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 50%;

	padding: 1.25%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.div-mailform label input[type="text"] {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.div-mailform input[type="submit"] {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 10em;
	margin: 30px auto 50px;
	padding: 10px;
	background-color: #efefef;
	text-align: center;
}

.div-mailform label input[type="checkbox"] {
	border: 1px solid #ccc;
	color: #333;
	width: 18px;
	height: 18px;
	appearance: auto;
	margin-right: 5px;
}

.wpcf7-list-item-label {
	color: #333;
	font-size: 1.5rem;
}
.wpcf7-list-item-label a {
	color: #2f2f94;
	font-size: 1.5rem;
	text-decoration: underline;
}


.sec-footer {
	display: none;
}
.sec-contactus {
	margin-bottom: 100px;
}

.wpcf7-response-output {
	width: 800px;
	padding: 20px!important;
	margin-right: auto!important;
	margin-left: auto!important;
	font-size: 1.5rem;
	line-height: 1.5em;
	display: block;
}
.cm4cf7-show {
	
}

.wpcf7-not-valid-tip {
	font-size: 1.5rem;
}


/*PRIVACY*/
.div-privacy {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.dl-privacy {
	
}
.dt-privacy {
	color: #000;
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
.dd-privacy {
	font-size: 1.75rem;
	line-height: 2em;
	padding-bottom: 50px;
}














